> For the complete documentation index, see [llms.txt](https://docs.cebodtelecom.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.cebodtelecom.com/api/didml-reference-doc/didml-verbs/less-than-reject-greater-than.md).

# \<reject>

**Role:** \<reject> As the name suggest, this verb can be used to reject the call.

**Use:**&#x20;

* *Can be used to you want to temporarily disable the phone phone number and reject all the calls.*&#x20;
* You want to accept calls only from certain numbers and reject all unknown caller.

### Attributes

| <p><strong>Attribute</strong><br></p> | <p><strong>Value</strong><br></p>      | <p><strong>Default</strong><br></p> |
| ------------------------------------- | -------------------------------------- | ----------------------------------- |
| reason                                | rejected, busy, notfound, notavailable | rejected                            |

#### Here is an example of how \<reject> is used within code.

```
<?xml version="1.0" encoding="UTF-8"?> 
<Response>
         <reject/>
 </Response>
```

In another example you can give a reason for rejection of the call. The reason will be passed on to the callers carrier.

```
<?xml version="1.0" encoding="UTF-8"?> 
<Response>
         <reject reason="busy"></reject/>
 </Response>
```

\ <br>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.cebodtelecom.com/api/didml-reference-doc/didml-verbs/less-than-reject-greater-than.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
